@charset "utf-8";
/* CSS Document */
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	line-height:1.5;
	font-family:'Microsoft YaHei';
	
	
	
	}
*{
	margin:0;
	padding:0;
	}
img{
	border:0;
	}
ul,li{
	list-style:none;
	}
a{
	color:#333333;
	text-decoration:none;
	}
a:hover{
	color:#0066ce;
	text-decoration: none;
	}
table{ margin: auto}
i{ font-style:normal}
em{ font-style:normal}
.top{ width:1200px; height: 100px; margin:auto;min-width:1200px;}
.logo{ width:474px; height:63px; float:left; margin-top:18px;}
.tel{ width:145px; height:44px; float:right; margin-top:24px; background:url(../images/tel.png) no-repeat left; line-height:22px; padding-left:45px; font-size:14px; margin-right:40px; }
.tel b{ color:#ee1c23; font-size:18px}
.ys{ width:205px; float:right; margin-top:24px;}
.ys dl{ width:80px; float:left; font-size:14px; line-height:18px;}
.ys dl dt{ float:left; width:23px; height:22px; text-align:center; vertical-align:middle}
.ys dl dt span{ height:100%; vertical-align:middle; display:inline-block}
.ys dl dt img{ max-height:22px; max-width:23px; vertical-align:middle}
.ys dl dd{ width:57px; float:left; line-height:22px;}

.nav{ width:100%; height:63px; float:left; background-color:#12498d; min-width:1200px;}
.nav ul li{ width:109px; float:left; height:63px; line-height:63px; text-align:center; color:#FFFFFF; font-size:15px; background:url(../images/sx.jpg) no-repeat right; position:relative}
.nav ul li a{width:109px;float:left; height:63px; line-height:63px; text-align:center; color:#FFFFFF; font-size:15px}
.nav ul li a:hover{ color:#FFFFFF; background-color:#ee1c23}
.nav ul li span{ position:absolute; top:-20px; z-index:11; float:right;}
.navon{color:#FFFFFF; background-color:#ee1c23}
.navon a{color:#FFFFFF; background-color:#ee1c23}

.banner{height:550px;overflow:hidden; float:left; width:100%; }
.banner .d1{width:100%;height:550px;display:block;left:0px;top:0px;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:815px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -36px;display:inline;}
.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}
.main{ width:1200px; margin:auto;min-width:1200px;}

.ss{ width:100%; float:left; height:63px; line-height:63px; background:#fcfcfc; font-size:14px}
.ss a{ padding-left:20px; padding-right:20px;}
.bt{ width:1200px; float:left; margin-top:32px;min-width:1200px; }
.bt dl dt{text-align:center; line-height:40px; font-size:36px; color:#12498d;}
.bt dl dd{ font-size:18px; color:#666666; background:url(../images/hx001.png) no-repeat center; text-align:center; line-height:30px;}
.tj{ width:1200px; min-width:1200px;float:left; height:65px; margin-top:25px; background:url(../images/hx02.png) repeat-x bottom}
.tj ul li{ width:200px; float:left; height:65px; line-height:65px; background:url(../images/hx03.png) no-repeat center bottom; font-size:20px; font-weight:bold; text-align:center}
.tj ul li a{width:200px; float:left; height:65px; line-height:65px;}
.tj ul li a:hover{ background:url(../images/hx01.png) no-repeat center bottom; color:#12498d}

.hcOn { background:url(../images/hx01.png) no-repeat center bottom; color:#12498d}
.hcOn a:link{background:url(../images/hx01.png) no-repeat center bottom; color:#12498d}
.hcOn a:visited {background:url(../images/hx01.png) no-repeat center bottom; color:#12498d}
.hcOn a:hover {background:url(../images/hx01.png) no-repeat center bottom; color:#12498d}

.tj-tex{ width:1199px; float:left; margin-top:25px; background:#fafafa; border:1px solid #e4e4e4; border-right:0px;}
.tj-tex dl{ width:238px; float:left; height:229px; border-right:1px solid #e4e4e4} 
.tj-tex dl dt{ text-align:center; line-height:55px; font-size:20px; font-weight:bold;}
.tj-tex dl dd{ font-size:14px; line-height:20px; text-align:center}
.tj-tex dl dt img{ margin-top:35px;}
.ys01{ color:#1fc9bb}
.ys02{ color:#e68c0d}
.ys03{ color:#1f83e9}
.ys04{ color:#c2121f}
.ys05{ color:#23973b}
.more{ width:100%; float:left; margin-top:50px; text-align:center}
.more a{ padding-left:50px; padding-right:50px; padding-bottom:10px; padding-top:10px; background:#ee1c23; font-size:18px; color:#FFFFFF; border-radius:5px;}

.vs{ width:100%; float:left; height:720px; background:url(../images/bj01.jpg) no-repeat center; margin-top:60px; min-width:1200px;}
.vs01{ width:870px; float:left; height:592px; margin-top:27px; background:url(../images/dbbj.png) no-repeat center; margin-left:165px;}
.vs01 dl{ width:400px; float:left;}
.vs01 dl dt{ height:65px; line-height:65px; font-size:18px; font-weight:bold; color:#FFFFFF; margin-top:49px; text-align:center}
.vs01 dl dd{ height:67px; line-height:67px; border-bottom:1px solid #eee; text-align:center; font-size:14px}
.blue{ color:#12498d}
.ggt01{ width:100%; float:left; height:240px; min-width:1200px;}
.about{ width:1200px; float:left; margin-top:30px; font-size:14px; line-height:24px; color:#364e6a;min-width:1200px;}
.about b{ font-size:26px; color:#000000; line-height:78px;}
.about img{ float:left; margin-right:25px;}
.dsz{ width:1200px; float:left; height:208px; background:url(../images/dszbj.png) no-repeat center;min-width:1200px;}
.dsz dl dt{ margin-top:75px; line-height:65px; color:#FFFFFF; font-size:26px; font-weight:bold; margin-left:30px;}
.dsz dl dd{ font-size:14px; color:#FFFFFF; margin-left:30px; line-height:24px;}

.honor{ width:100%; float:left; background:url(../images/hx002.png) repeat-x bottom; margin-top:30px;}
.honor ul li{ width:200px; float:left; text-align:center; font-size:18px; line-height:50px;}
.honor01{ width:1200px; float:left; margin-top:40px;min-width:1200px;}
.honor01 ul li{ width:220px; height:220px; float:left; border:1px solid #eee; text-align:center; margin-right:22px;}
.honor01 ul li span{ height:100%; display:inline-block; vertical-align:middle;}
.honor01 ul li img{ max-height:220px; max-width:220px; vertical-align:middle}
.wrap{ width:100%; float:left; background:#f6f6f6; padding-bottom:50px; margin-top:50px; min-width:1200px;}
.khal01{ width:1200px; float:left; margin-top:15px;min-width:1200px;}
.khal{ width:570px; float:left; height:154px; margin-top:35px;}
.khal img{ width:207px; height:154px; float:left;}
.khal dl{ width:340px; float:right; }
.khal dl dt{ line-height:40px; font-size:20px; font-weight:bold;}
.khal dl dt i{ font-size:13px; font-weight:normal; margin-left:10px;}
.khal dl dd{ font-size:14px; line-height:24px; margin-top:10px;}

.newbt{ width:1200px;min-width:1200px; float:left; text-align:center; margin-top:30px;}
.newbt a{ padding-left:30px; padding-right:30px; padding-bottom:15px; padding-top:10px; margin-left:10px; margin-right:10px; font-size:16px}
.newbt a:hover{ background:url(../images/bj02.png) no-repeat center; color:#FFFFFF}
.newbt02{ width:1200px;min-width:1200px; float:left; margin-top:30px;}
.newbt02 dl{ width:290px; float:left; background:#f9f9f9; height:427px; margin-right:13px;}
.newbt02 dl img{ width:290px; height:214px; margin-bottom:15px;}
.newbt02 dl dt{ line-height:40px; margin-left:15px; margin-right:15px; font-size:20px; font-weight:bold;}
.newbt02 dl dt i{ font-size:12px; color:#999999; line-height:20px; font-weight:normal}
.newbt02 dl dd{ margin-top:25px; font-size:14px; line-height:24px; color:#364e6a; margin-left:15px; margin-right:15px;}

.m6On { background:url(../images/bj02.png) no-repeat center; color:#FFFFFF}
.m6On a:link{background:url(../images/bj02.png) no-repeat center; color:#FFFFFF}
.m6On a:visited {background:url(../images/bj02.png) no-repeat center; color:#FFFFFF}
.m6On a:hover {background:url(../images/bj02.png) no-repeat center; color:#FFFFFF}

.link{ width:1200px; float:left; margin-top:30px;}
.link ul li{ width:220px; height:90px; float:left; border:1px solid #eee; text-align:center; vertical-align:middle; background:#FFFFFF; margin-right:25px;}
.link ul li span{height:100%; display:inline-block; vertical-align:middle;}
.link ul li img{ max-height:90px; max-width:220px; vertical-align:middle;}
#demo { 
overflow:hidden; 
width: 1200px; 
} 
#demo img { 
} 
#indemo { 
float: left; 
width: 800%; 
} 
#demo1 { 
float: left; 
} 
#demo2 { 
float: left; 
} 
.foot{ width:100%; float:left; background:#3c3c3c; padding-bottom:15px; min-width:1200px;}
.foot01{ width:1200px;min-width:1200px; float:left; line-height:55px; border-bottom:1px solid #656565; font-size:15px; text-align:center; }
.foot01 a{ padding-left:20px; padding-right:20px; color:#FFFFFF}
.foot02{ width:1200px; float:left; margin-top:20px;min-width:1200px;}
.foot02-l{ width:705px; float:left; border-right:1px solid #656565; padding-right:100px; color:#999999; line-height:24px; font-size:13px;}
.foot02-l i{ font-size:20px; color:#FFFFFF;}
.foot02-r{ width:370px; float:right}
.foot02-r h1{ line-height:35px; color:#FFFFFF; font-size:20px; font-weight:normal }
.foot02-r dl{ width:370px; float:left; margin-top:10px;}
.foot02-r dl dt{ width:80px; float:left; line-height:40px; font-size:13px; color:#666666}
.foot02-r dl dd{ width:290px; float:right}
.bk{ width:289px; min-height:40px; background:#666666; border-radius:5px; border:0px; line-height:40px;}
.anniu{ padding-left:28px; padding-right:28px; padding-bottom:8px; padding-top:8px; background:#ee1c23; color:#FFFFFF; border-radius:5px; border:0; cursor:pointer}
.foot03{ width:100%; float:left; height:50px; line-height:50px; background:#212121; color:#656565; font-size:14px; min-width:1200px;}
.foot03 span{ float:right}

.nybanner{ width:100%; float:left; height:450px; min-width:1200px;}
.zxcx{ width:790px; float:left; margin-left:205px; margin-top:20px;}
.zxcx h1{ font-size:32px; color:#FFFFFF; text-align:center; margin-bottom:10px;}
.zxcx01{ width:760px; float:left; height: auto; background:url(../images/bj03.png); padding:15px;}
.ss01{ width:760px; float:left; height:50px;}
.bk2{ width:610px; height:50px; line-height:50px; border:0px;}
.ss01 span{ float:right}
.ssjg{ width:730px; float:left; margin-top:15px; padding-left:15px; padding-right:15px; background:#FFFFFF; padding-bottom:15px;}
.ssjg h2{ font-size:20px; line-height:45px;}
.ssjg ul li{ line-height:26px; width:730px; float:left; font-size:14px}
.ssjg ul li span{ float:right; color:#ee1c23}
.ssjg ul li i{ color:#12498d; width:200px;}
.ssjg ul li em{ width:70px; float:left}
.xlm{ width:1200px;min-width:1200px; float:left; margin-top:20px; line-height:45px; background:url(../images/hx002.png) repeat-x bottom}
.xlm i{ float:left; background:#FFFFFF; font-size:18px; color:#666666;}
.xlm em{ font-size:26px; color:#12498d; margin-right:10px;}
.xlm span{ float:right; font-size:14px; line-height:30px;}
.nymain{ width:1200px; float:left; margin-top:20px; padding-bottom:50px;min-width:1200px;}
.left{ width:220px; float:left;}
.left h1{ height:70px; line-height:70px; font-size:20px; color:#FFFFFF; background:#12498d; text-align:center}
.left ul{ width:218px; float:left; border:1px solid #eee}
.left ul li{ width:203px; height:50px; line-height:50px; float:left; border-bottom:1px solid #eee; padding-left:15px; font-size:14px}
.left ul li i{ float:right; margin-right:15px;}
.right{ width:960px; float:right}
.photo{ width:470px; float:left; background:#f3f3f3; padding-bottom:15px; margin-bottom:20px;}
.photo-img{ width:470px; height:249px; float:left; margin-bottom:15px;}
.photo dl dt{ width:120px; float:left; color:#1fc9bb; font-size:15px; font-weight:bold; line-height:30px; text-align:center; border-right:1px dotted #b0b0b0}
.photo dl dt img{ width:60px; height:60px;}
.photo dl dd{ width:310px; float:right; margin-right:20px; font-size:14px; line-height:20px;}
.zc01{ width:1200px; float:left;min-width:1200px;}
.zc01-l{ width:587px; float:left;}
.zc01-r{ width:580px; float:right;}
.zc01-r dl dt{ height:75px; line-height:65px; border-bottom:1px dotted #ddd; font-size:20px; font-weight:bold;}
.zc01-r dl dt img{ width:48px; float:left; margin-right:15px; margin-top:10px;}
.zc01-r dl dt a{ font-size:14px; float:right; font-weight:normal}
.zc01-r dl dd{ margin-top:10px; font-size:14px; line-height:24px; color:#364e6a}
.ggt02{ width:100%; float:left; height:354px; background:url(../images/gg02.jpg) no-repeat center; min-width:1200px;}
.wrap2{ width:100%; float:left; height:898px; background:url(../images/bj04.jpg) no-repeat center; min-width:1200px;}
.zczl{ width:1200px; float:left;min-width:1200px;}
.zczl ul li{ width:300px; float:left; font-size:14px; line-height:22px; text-align:center; margin-top:50px;}
.zczl ul li img{ margin-bottom:10px;}
.red{ color:#ee1c23}

.zczl2{ width:1200px; float:left;min-width:1200px;}
.zczl2 ul li{ width:200px; float:left; font-size:14px; line-height:22px; text-align:center; margin-top:50px;}
.zczl2 ul li img{ margin-bottom:10px;}

.about2{ width:1178px; float:left; border:1px solid #ddd; background:#FFFFFF; padding:10px; margin-top:40px;}
.about2 dl dt{ width:120px; float:left; font-size:18px; color:#ee1c23; font-weight:bold; line-height:24px;}
.about2 dl dd{ font-size:14px; line-height:24px; width:1058px; float:right}
.about3{ width:1200px; float:left; margin-top:50px;}
.about3 img{ width:600px; float:left;}
.about3 dl{ width:540px; float:right}
.about3 dl dt{ line-height:85px; font-size:36px; color:#12498d}
.about3 dl dd{ font-size:16px; line-height:30px;}
.about3 dl dd i{ color:#12498d; margin-right:10px;}

.bt2{ width:1200px; float:left; line-height:35px; font-size:26px; color:#12498d; margin-top:30px;min-width:1200px;}
.bt2 a{ float:right;padding-left:30px; padding-right:30px; background:#ee1c23; font-size:16px; color:#FFFFFF; border-radius:5px;}

.newbt03{ width:1200px; float:left; margin-top:30px; padding-bottom:30px;min-width:1200px;}
.newbt03 dl{ width:280px; float:left; margin-right:25px;}
.newbt03 dl img{ width:280px; height:200px; margin-bottom:15px;}
.newbt03 dl dt{ line-height:40px; font-size:20px;}
.newbt03 dl dd{ font-size:14px; line-height:24px; color:#364e6a; }
.nybanner2{ width:100%; float:left; height:280px; min-width:1200px;}
.contect{ width:1200px; float:left; margin-top:20px;min-width:1200px;}
.photo2{ width:590px; float:left; height:214px; margin-top:35px; background:#f9f9f9}
.photo2 img{ width:290px; height:214px; float:left;}
.photo2 dl{ width:260px; float:right; margin-right:20px; }
.photo2 dl dt{ line-height:30px; font-size:20px; font-weight:bold;}
.photo2 dl dt i{ font-size:13px; font-weight:normal;}
.photo2 dl dd{ font-size:14px; line-height:24px; margin-top:10px;}
.fy{ width:100%; float:left; margin-top:50px; text-align:center;}
.fy a{ padding:15px; padding-bottom:8px; padding-top:8px; background:#f5f5f5}
.fy a:hover{ background:#12498d; color:#FFFFFF;}
.title{ width:100%; float:left; font-size:26px; color:#12498d; line-height:30px; margin-top:20px; text-align: center; font-weight:bold;}
.date{ width:100%; float:left; text-align:center; color:#999999; border-bottom:1px dotted #ddd; padding-bottom:10px; margin-top:10px;}
.tex{ width:100%; float:left; margin-top:20px; font-size:14px; line-height:24px;}
.next{ width:100%; float:left; margin-top:20px; border-top:1px dashed #ddd; padding-top:20px; font-size:14px; line-height:30px;}
.next span{ float:right;}

.youshi{ width:100%; float:left; height:519px; background:url(../images/ysbj.jpg) no-repeat center; font-size:14px; line-height:24px; color:#364e6a; min-width:1200px;}
.youshi h1{ font-size:26px; text-align:center; margin-top:50px; line-height:30px; background:url(../images/hx003.jpg) no-repeat center bottom; padding-bottom:10px; color:#000000; margin-bottom:40px;}
.youshi h1 i{ font-size:18px; color:#12498d; font-weight:normal;}

.about4{ width:1200px; float:left; margin-top:50px; padding-bottom:50px;}
.about4 dl{ width:220px; float:left; margin-right:25px;}
.about4 dl img{ width:220px; height:200px; margin-bottom:10px;}
.about4 dl dt{ font-size:16px; color:#12498d; font-weight:bold; line-height:40px;}
.about4 dl dd{ font-size:14px; line-height:24px;}

.lxwm{ width:1200px; float:left; margin-top:30px;min-width:1200px;}
.lxwm h1{ font-size:30px; font-weight:normal; color:#ee1c23; line-height:35px;}
.lxwm ul li{ width:600px; float:left; font-size:16px; line-height:30px; margin-top:30px;}
.lxwm ul li b{ font-size:18px}
.lxwm ul li dl{ width:50%; float:left;}
.lxwm ul li dl dt{font-size:16px; line-height:30px;}
.lxwm ul li dl dd{font-size:18px; font-weight:bold;}
.lxwm02{ width:1200px; float:left;min-width:1200px;}
.lxwm02 ul li{ width:560px; float:left; background:#f3f3f3; padding:15px; font-size:16px; line-height:23px; margin-top:15px;}
.lxwm02 ul li b{ font-size:18px; color:#333333}
.lxwm02 ul li span{ float:right}

.hkbt{ width:100%; float:left;}
.hkbt h1{ font-size:26px; text-align:center; line-height:30px; background:url(../images/hx003.jpg) no-repeat center bottom; padding-bottom:10px; color:#000000; margin-bottom:40px;}
.hkbt h1 i{ font-size:18px; color:#12498d; font-weight:normal;}
.hkfs{ width:1200px; float:left;min-width:1200px;}
.hkfs01{ width:342px; float:left; border:1px solid #ddd; padding:18px; font-size:14px; line-height:20px; color:#666666;  margin-right:30px;}
.hkfs01 h1{ font-size:26px; line-height:50px;}
.hkfs01 h1 img{ float:left; margin-right:10px;}
.hkfs01 dl{ width:50%; float:left;}
.hkfs01 dl dt{ line-height:20px;}
.hkfs01 dl dd{ font-weight:bold; color:#333}
.hkfs01 b{color:#333}

.tj-tex2{ width:1198px; float:left; margin-top:25px; border:1px solid #e4e4e4;}
.tj-tex2 img{ width:600px; height:405px; float:left;}
.tj-tex2 dl{ width:570px; float:right; font-size:16px; line-height:30px;}
.tj-tex2 dl dt{ line-height:30px; margin-top:25px;}
.tj-tex2 dl dd{ font-size:18px; font-weight:bold; color:#333}
.tj-tex2 dl ul{ margin-top:25px;}
.tj-tex2 dl ul li{ width:50%; line-height:30px; float:left}
.tj-tex2 dl ul li b{font-size:18px; color:#333}

.photo3{ width:310px; float:left; margin-right:15px; background:#eeeeee; margin-bottom:15px;}
.photo3 dl dt{ width:310px; height:240px; text-align:center; vertical-align:middle}
.photo3 dl dt span{ height:100%; display:inline-block; vertical-align:middle}
.photo3 dl dt img{ max-height:240px; max-width:310px; vertical-align:middle}
.photo3 dl dd{ height:50px; line-height:50px; font-size:16px; padding-left:15px;}
.photo3 dl dd i{ font-family:'宋体'; float:right; margin-right:15px;}

.sbzc{ width:1200px; float:left;min-width:1200px; }
.sbzc h1{ height:85px; line-height:85px; text-align:center; font-size:36px; color:#12498d; font-weight:normal; text-align:center}
.sbzc01{ width:1200px; float:left; height:50px; margin-top:20px;}
.sbzc01 ul li a{ width:140px; height:50px; float:left; margin-left:10px; line-height:50px; font-size:16px; text-align:center; background:#e6e6e6; border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}

.xwOn {}
.xwOn a:link{color:#12498d; background:#fff url(../images/hot.png) no-repeat left top; border-left:1px solid #12498d; border-right:1px solid #12498d; border-top:1px solid #12498d;}
.xwOn a:visited {color:#12498d}
.xwOn a:hover {color:#12498d}

.sbzc02{ width:1168px; float:left; border:1px solid #12498d; padding:15px; }
.sbzc02-photo{ position:relative;width:224px; height:159px; float:left; margin-right:7px; margin-bottom:10px;} 
.sbzc02-photo dl dt{ position:absolute; z-index:1; text-align:center; margin-top:65px; line-height:19px; font-size:18px; color:#FFF; width:100%; float:left}
.sbzc02-photo a,.sbzc02-photo span{display:none; text-decoration:none}
.sbzc02-photo:hover{cursor:pointer} 
.sbzc02-photo:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;
 z-index:100; left:0; display:block;}
.sbzc02-photo:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;width:224px; 
z-index:10;height:129px; background: url(../images/bj05.png); font-size:14px; line-height:24px; text-align:center; padding-top:30px;}

.al{ width:1200px; float:left; margin-top:20px; position:relative;}
.rollBox{width:1200px;overflow:hidden;}
.rollBox .LeftBotton{height:36px;width:19px;background:url(../images/zj.png) no-repeat left;overflow:hidden;float:left;display:inline;margin:125px 0 0 0;cursor:pointer; position:absolute; left:-50px;}
.rollBox .RightBotton{height:36px;width:19px;background:url(../images/yj.png) no-repeat right;overflow:hidden;float:left;display:inline;margin:125px 0 0 0;cursor:pointer; position:absolute; right:-50px;}
.rollBox .Cont{width:1200px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:220px;float:left;text-align:center; height:300px; border:1px solid #ddd; background:#FFF; margin-right:22px;}
.rollBox .Cont .pic span{ height:100%; vertical-align:middle; display:inline-block}
.rollBox .Cont .pic img{ max-height:300px; max-width:220px; vertical-align:middle}
.rollBox #List1,.rollBox #List2{float:left;}

 .xiala{ width:109px; float:left; background-color:#FF0000;  filter:alpha(opacity:90); opacity:0.9; -moz-opacity:0.9; padding-bottom:10px; font-size:14px;} 
.xiala ul li{ width:109px; float:left; height:35px; line-height:35px; color:#FFFFFF; text-align:center; font-size:14px}
.xiala ul li a{ color:#FFFFFF; width:109px; float:left; height:35px; line-height:35px;}
.xiala ul li a:hover{ background-color:#12498d}




